Difference between revisions of "Abiword (Español)"

From ArchWiki
Jump to: navigation, search
(replaced OpenOffice wiki link with LibreOffice; added templates and updated template/wiki link usage)
m (+ko)
(2 intermediate revisions by one other user not shown)
Line 1: Line 1:
 
[[Category:Office (Español)]]
 
[[Category:Office (Español)]]
{{i18n|Abiword}}
+
[[cs:Abiword]]
 +
[[el:Abiword]]
 +
[[en:Abiword]]
 +
[[ko:Abiword]]
 +
[[tr:Abiword]]
 
{{stub}}
 
{{stub}}
  

Revision as of 10:48, 18 August 2012

Tango-document-new.pngThis article is a stub.Tango-document-new.png

Notes: please use the first argument of the template to provide more detailed indications. (Discuss in Talk:Abiword (Español)#)

Abiword es un procesador de texto que ofrece una alternativa más ligera para LibreOffice Writer, mientras que al mismo tiempo que proporciona una gran funcionalidad. Abiword es compatible con muchos tipos de documentos estándar, tales como documentos de OpenOffice.org/LibreOffice, documentos de Microsoft Word, documentos de WordPerfect, Rich Text Format documentos y páginas Web HTML.

Instalación

Antes de instalar, usted querrá instalar un diccionarios si desea; usar la corrección ortográfica.

 # pacman -S aspell-es

Para instalar, ejecute:

 # pacman -S abiword

Para intalar plugins adicionales:

 # pacman -S abiword-plugins

Para solucionar pequeños problemas de texto cursor y desalineados, instalar ttf-ms-fontsAUR del AUR y:

# pacman -S ttf-freefont

Cambio de combinaciones de teclas

Ver this wiki post acerca de cómo cambiar las combinaciones de teclado por defecto en Abiword.

Fuentes de LaTeX

El paquete abiword-plugins viene con una función que permite al usuario insertar códigos de LaTeX en un documento. Para visualizar correctamente los símbolos de matemáticas, es necesario descargar latex-xft-fontsy guardarlo en el directorio /usr/share/fonts. Para instalar la fuente, descomprimir el archivo

 # Tar-xzf (nombre del archivo tar.gz)

y luego ejecutar

 # Fc-cache-fv

Crear falla con GCC 4.6

The bug se ha informado y se fija arriba en un parche que todavía no es (como de Abiword 2.8.6-4) disponibles en arch. Si experimenta este problema, usted tiene que aplicar el parche para el PKGBUILD.

Enlaces externos